WSLAY_EVENT_SHUTDOWN_WRITE(3)

NAME
wslay_event_shutdown_write - Disable write operation

SYNOPSIS

#include <wslay/wslay.h>

void wslay_event_shutdown_write(wslay_event_context_ptr ctx)

DESCRIPTION

wslay_event_shutdown_write() prevents the event-based API context from sending any further data to peer.

SEE ALSO

wslay_event_get_write_enabled()

AUTHOR
Tatsuhiro Tsujikawa

COPYRIGHT
2012, 2015, Tatsuhiro Tsujikawa